[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: fedora acceptability



On 2008-04-13, 09:24 GMT, Lubomir Kundrak wrote:
>> Is java2-jre acceptable within fedora packaging system (if 
>> included as dependency ). or does it falls under restricted 
>> codecs?? .
>
> We already include free JREs. Look at java-1.5.0-gcj, java-1.7.0-icedtea
> and java-1.6.0-packages. Sun JRE is not acceptable, as it's not free
> software.

Just to emphasize what might be not-read in Lubomir's message -- 
not only Sun JRE is not acceptable, it is also useless -- 
java-1.6.0* IS Sun Java.

Matěj


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]